[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with ldso?

On Thu, 17 Sep 1998 21:26:15 -0300 , Hernan Joel Cervantes Rodriguez wrote: 

>    I just upgraded from bo to hamm was two weeks, all run good. However
>now I can running a any of me
>shared programs.
>    I do not have idea what is happening.

>    Any suggestions?

What programs are these?  If they are still linked against libc5, you will 
need the libc5 package installed.  Similarly, if they are linked against 
other libc5 libraries, you will need the relevant packages installed.

What does ldd program-name report?

If you don't want to have both libc5 and libc6 packages installed, you will 
need to recompile all the programs so that they will link against the libc6 

 -- Christopher Reed, Selwyn College, Cambridge --
 E-Mail: cr212@cam.ac.uk  WWW: http://dura.sel.cam.ac.uk/ [~cr212/]
 r2 T1 cSEL dCS hEn/Chi A4 S+ C*$+++L/UdP W+++ y# a VTsj (Cantab) 1.0 
"Buy the sky and sell the sky and lift your arms up to the sky"

Reply to: